<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="456b78d1a68a06aeaf65f111d832fa52">
  <dict>
    <!--2022-05-17 21:07:27.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2022-05-17 21:07:27.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2022-05-17 21:07:27.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
